<div mat-dialog-content>
    <!-- <p style="font-style: normal;">Are you sure want to delete?</p> -->
    <div>
            <mat-chip-list>
                    <mat-chip *ngFor="let users of posts4">{{users.user_name}}</mat-chip>
                    <mat-divider></mat-divider>
                  </mat-chip-list>
      <br>
    </div>
  </div>
  <div mat-dialog-actions>
    <!-- <button mat-button (click)="onNoClick()">No Thanks</button> -->
    <button mat-button [mat-dialog-close]="data" cdkFocusInitial>Yes</button>
  </div>